Home

# Class goog.graphics.ImageElement

Interface for a graphics image element. You should not construct objects from this constructor. Instead, you should use {@code goog.graphics.Graphics.drawImage} and it will return an implementation of this interface for you.

extends goog.graphics.Element

Instance Method Summary
| `setPosition(number x, number y)` Update the position of the image.
| `setSize(number width, number height)` Update the size of the image.
| `setSource(string src)` Update the source of the image.